{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "patient-tabs-pro": "../components/patient-tabs-pro/index",
    "scroll-fetch": "../components/scroll-fetch/index",
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "empty": "../components/empty/index"
  }
}